Bug 114077 - Metadata step on article/news item creation gives unexpected error
Metadata step on article/news item creation gives unexpected error
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise CMS
Classification: Retired
Component: APLAWS-usability (Show other bugs)
nightly
All Linux
medium Severity medium
: ---
: ---
Assigned To: Archit Shah
Daniel Berrange
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-22 06:52 EST by Lindsay Ould
Modified: 2010-09-03 10:28 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-03 10:28:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
error file from screen (82.50 KB, application/msword)
2004-01-22 06:53 EST, Lindsay Ould
no flags Details

  None (edit)
Description Lindsay Ould 2004-01-22 06:52:54 EST
Description of problem:Accessing the metadata step  item creation 
gives unexpected error


Version-Release number of selected component (if applicable):


How reproducible: almost always - managed to access metadata screen 
for job today but article, news item, event all gave errors


Steps to Reproduce:
1.logon to system
2.create new content type
3.Add basic properties, body text and assign categories
4.click on metadata step   
Actual results:


Expected results:


Additional info:
Comment 1 Lindsay Ould 2004-01-22 06:53:49 EST
Created attachment 97160 [details]
error file from screen
Comment 2 Scott Seago 2004-01-22 15:43:53 EST
This happened when the item had categories assigned. The code had not
been updated to make use of the new use context approach to category
roots (instead of category purposes)
Comment 3 David Lawrence 2006-07-17 23:41:42 EDT
QA_READY has been deprecated in favor of ON_QA. Please use ON_QA in the future.
Moving to ON_QA.

Note You need to log in before you can comment on or make changes to this bug.